PHP Manual
Prev |  | Next

# HaruDestination::setFitV

(no version information, might be only in CVS)

HaruDestination::setFitV -- Set the appearance of the page to fit the window height

## Description

bool HaruDestination::setFitV ( float left )

Defines the appearance of the page to fit the window height.

## Parameters

`left`

  The left position of the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruDestination::setFitR | Up | HaruDestination::setXYZ